### Property

# Adw NavigationSplitView:show-content

since: 1.4

#### Declaration

    property show-content: gboolean [ read, write ]

#### Description [src]

Determines the visible page when collapsed.

If set to `TRUE`, the content widget will be the visible page when `AdwNavigationSplitView:collapsed` is `TRUE`; otherwise the sidebar widget will be visible.

If the split view is already collapsed, the visible page changes immediately.

Type:`gboolean`

Available since: 1.4

Default value | FALSE
Getter method | `adw_navigation_split_view_get_show_content()`
Setter method | `adw_navigation_split_view_set_show_content()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no